/*slider*/
.slide {
	position: relative;
	width: 100%;
}

.slider_text_wrapper {
	width: 40%;
    height: auto;
	position: absolute;
	top: 35%;
	left: 30%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: white;
}

.img-fluid {
	width: 100%;
	height: auto;
	filter: brightness(75%);
	margin-bottom: 30px;
}

.header_text_slide {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	text-transform:uppercase;
	font-weight: 700;
	font-size: 48px;
	line-height: 80px;
    margin-bottom: 14px;
}

.red_text {
	color: #E31E24;
}

.desc-slide{
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 16px;
}

.slider__btn {
	background-color: #E31E24;
	border-radius: 35px;
	padding: 15px 60px;
	color: white;
	font-size: 19px;
	border: 1px solid #E31E24;
}

.slider__btn:hover {
	animation: ton 0.8s;
	background-color: #ff3434;
}

@keyframes ton {
	from {
		background-color: #E31E24;
	}

	to {
		background-color: #ff3434;
	}
}